# SolrQuery::getFacetDateEnd

(PECL solr >= 0.9.2)

SolrQuery::getFacetDateEnd — Returns the value for the facet.date.end parameter

### Description

public SolrQuery::getFacetDateEnd ([ string `$field_override` ] ) : string

Returns the value for the facet.date.end parameter. This method accepts an optional field override

### Parameters

`field_override`

  The name of the field

### Return Values

Returns a string on success and `NULL` if not set